Computer Security
[EN] securityvulns.ru no-pyccku


WinGate proxy server buffer overflow
Published:07.06.2006
Source:
SecurityVulns ID:6226
Type:remote
Threat Level:
7/10
Description:Buffer overflow on oversized POST request.
Affected:QBIK : Wingate 6.1
Original documentdocumentkingcope_(at)_gmx.net, [Full-disclosure] MDaemon NOT vulnerable .. sorry for the advisory.. QBik Wingate is vulnerable (07.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod